.PeopleNav:link, PeopleNav:hover, PeopleNav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; font-weight: bold; color: #0066CC; text-decoration: 
none}
.PeopleNav:hover { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; font-weight: bold; color: #CC0000; text-decoration: 
underline}
.PeopleNav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; font-weight: bold; color: #003366; text-decoration: 
none }
.subnavOn { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: 
none }
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 32px; 
color: #0066CC}
.useCNNstyle {  font-family: Arial, Helvetica, sans-serif; font-size: 
12px; color: #000000}
.timelineDate {  font-family: Arial, Helvetica, sans-serif; 
font-size: 24px; color: #000000; font-weight: bold}

.pad5px {padding: 5px;}

.CnnPeopleTitle {
font-size: 32px; 
color: #000000; 
font-family:  Arial;
font-weight: bold
}

.CnnPeopleCats {
font-size: 10px; 
color: #0066CC; 
font-family:  Verdana;
font-weight: bold
}

.CnnPeopleWhiteHead {
font-size: 28px; 
color: #FFFFFF; 
font-family:  Arial;
font-weight: bold
}

.CnnPeopleRightCats {
font-size: 12px; 
color: #003399; 
font-family:  Arial;
font-weight: bold
}

.CnnPeopleSpacing {
line-height: 16px
}

.CnnPeopleAir { 
color: #FFFFFF
}